//
//  Mark.swift
//  TTTKit
//
//  Created by Shadowfacts on 12/21/22.
//

import Foundation

public enum Mark {
    case x, o
    
    public var next: Mark {
        switch self {
        case .x:
            return .o
        case .o:
            return .x
        }
    }
}
